General Introduction
 Top Next

About Boilsoft Video Joiner

Wanna find a perfect tool to combine the multiple video clips into one large moviefile?

Our Boilsoft Video Joiner (formerly known as AVI/MPEG/RM/WMV Joiner) is the comprehensive and easy solution!

Using our Boilsoft Video Joiner, you can Merge / join multiple AVI, MPEG(MPG), VOB , RM(Real Media), Windows Media(asf, WMV, wma), 3GP, MP4, MPA, FLV or MP3 video files into one "non-stop" file. It's easy and fast! Just a couple of mouse clicks, you can enjoy your movie clips without break...

Main features :

1. Direct Stream Clone, without re-encode
· Supports AVI, Divx, Xvid Video files
· Supports Real Media files(.rm, rmvb)
· Supports MPEG-1, MPEG-2, VOB files
· Supports Windows Media files(.wmv, .asf, .wma)
· Supports 3GP files(.3gp, 3g2)
· Supports MP4 files(.mp4, .m4a, .m4v)
· Supports MPEG audio files(.mp1, .mp2, mp3)
· Supports MPA files(.mp1, .mp2, .mpa)
· Join video files as many as you want.
· Scramble and rearrange the video clips in the sequence that you exactly desire.
· Very User-friendly interface.

2. Encode Mode, with re-encode
Encode Mode supports joining 3GP/ AVI/ MPG/ MPA/ VOB/ RM/ MP4/ Windows Media/ FLV and MP3 formats, any type files together and can outputting to 3gp/ avi/ dvd/ flv/ ipod/ mp3/ mp4/ mpeg/ psp/ svcd/ vcd/ vob or wmv format file as you like. Supports nearly all kinds of video formats.


System Requirements
 Previous Top Next

System Requirements

OS:
Microsoft Windows 98, Windows ME, Windows 2000, Windows XP, Windows NT, Windows server 2003/2008, Windows Vista, Windows 7.

Direct X:
Version 8.01 and above.

* For more questions, we suggest you read the FAQ chapter.


User Interface

Main Interface

Launch Your Boilsoft Video Joiner

The origin panel is like the following picture:

Boilsoft Video Joiner have an easy-to-use GUI, allows you to join an unlimited numbers of video files with just one click.


Main Buttons

Main Buttons:
The commonly used buttons:

1. Add files with Add Button [image] .
2. Merge or Join files with Merge Button [image] .

3. Remove a file with Remove Button [image] .

4. To clear the file list with Remove All Button [image] .

5. To select upward with this button [image] .
To select upward with this button [image] .

6. To select the first file with button [image] .
To select the last file with button [image] .

7. To Preview your selected file with button [image] .

8. Register Boilsoft Video Joiner with Register Button [image] .
Buy Boilsoft Video Joiner with BuyNow Button [image] .


Step by Step

Tutorial
Step by step help

1. Add video files that you want to merge. ( Preview them if you want with the button [image] . )

2. Press the Merge Button to select your mode.

3. Choose the right mode and press "OK".

If you choose "Direct Stream Clone" than do 4.1 or if you choose "Encode Mode" than do 4.2.
(The detailed step of " Direct Stream Clone " and " Encode Mode ".)

4.1 Choose the "Direct Stream Clone" mode and then Set the destination folder of the target file and press the button [image] to start merging process.

4.2 Choose the "Encode Mode".

4.2.1 Choose the right Output Format and press "OK".

4.2.2 Set the destination folder for the target file and press the button [image] to start merging process.


The detailed step of "Direct Stream clone" mode

The detailed step of "Direct Stream Clone" mode:

1. Add video files that you want to merge. ( Preview them if you want with the button [image] . )

2. Press the Merge Button.

3. Select the "Direct Stream Clone" mode and press "OK".

4. Set the destination folder for the target file and press the button [image] to start merging process.


The detailed step of "Encode Mode"

The detailed step of "Encode Mode":

1. Add video files that you want to merge. ( Preview them if you want with the button [image] . )

2. Press the Merge Button.

3. Select the "Encode Mode" and press "OK".

4. Select the right Output Format and press "OK".

5. Set the destination folder for the target file and press the button [image] to start merging process.


What's the difference between "Direct Stream Clone" and "Encode Mode"?

Q: What's the difference between "Direct Stream Clone" and "Encode Mode"?

A: Direct Stream Clone Mode only supports same-type file joining. Only files with same format, same properties can be joined together in this mode. Merge 10 times faster than the Encode Mode.

Encode Mode supports joining any format, any type files together and outputting to any format file as you like. Supports nearly all kinds of video formats.


How to preview your selected files?

Q: How to preview your selected files?

A: Preview them with the button [image] .


FAQ

FAQ

1. What's the difference between the registered and the demo version?

The Demo Version is a free 10-day trial. And there is a limitation in the software's functions. You can only merge two video files every time.

2. l've got a message says " Not all videos have the same quality, which may cause errors while joining ", why?

To join AVI, MPEG or RM files, please be sure that they have the same frame rate and aspect, or the joined movie may not be played normally.

3. The AVI file can't be recognized!?

Please confirm whether your Avi file can be played by Windows Media Player?

If not, please install the K-Lite Codec, which can be downloaded at:
http://www.free-codecs.com/download/K_Lite_Codec_Pack.htm

The standard version is recommended.

4. My RM file can't be recognized!?

Please install Realone Player.

Common Questions from Customers:

1. My Registration code is invalid!?

(1) Please make sure the reg-code matches your program version.
Register old version program with your old reg-code.
Or, upgrade your program with your updated reg-code.
(2) Please use copy&paste to input your name and code to avoid mistakes.
The name should be your credit card name.

2. I lost my registration code! What to do?

Please try our LostKey Page to get back your reg-code.
The LostKey Page link is : http://www.boilsoft.com/lostkey.html

3. I lost my program! What to do?

Please go to our website, download a latest version trial.
http://www.boilsoft.com

And register it again with your reg-code.
All the trial limitations will be removed.

4. My program is an old version, how to upgrade??

Two steps to upgrade (The upgrade is free.):

(1) Go to our website, download a newest version trial.
http://www.boilsoft.com

(2) Use LostKey page to update your reg-code.
The LostKey page link is: http://www.boilsoft.com/lostkey.html

At last, register your program and all the trial limitations will be removed.

5. I have changed my e-mail address, what to do?

Please inform us of it. Tell us your old e-mail address (or your Order ID),
and your present one. We'll change it for you.


Register and Buy

Register and Buy

If you already have a register code, press the Register Button to register on line, and all the trial limitations will be removed.

If not, you could purchase the product at our Buy Page:
www.boilsoft.com/buy.html


Contacting Boilsoft
 Previous Top

Contacting Boilsoft

support@boilsoft.com
If you have any questions or problems. Please let us know, we will be glad to help you.

sales@boilsoft.com
Questions regarding the status of your order, pricing and discount information, etc..

Our Web site address is www.boilsoft.com